Package org.apache.jmeter.util

# Interface LocaleChangeListener

All Known Implementing Classes:
  `FunctionHelper`, `GuiPackage`, `JMeterMenuBar`, `JMeterToolBar`, `TestBeanGUI`

public interface LocaleChangeListener

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `localeChanged(LocaleChangeEvent event)`

- ## Method Details

  - ### localeChanged

    void localeChanged(LocaleChangeEvent event)